Debian Bug report logs - #368977
Add config option for the used syslog facility

version graph

Package: kolabd; Maintainer for kolabd is Debian Kolab Maintainers <pkg-kolab-devel@lists.alioth.debian.org>;

Reported by: Marc 'HE' Brockschmidt <he@debian.org>

Date: Fri, 26 May 2006 13:48:05 UTC

Severity: wishlist

Tags: confirmed, patch

Fixed in version kolabd/1.9.4-20060707.dfsg-1

Done: Peter Eisentraut <petere@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kolab Maintainers <pkg-kolab-devel@lists.alioth.debian.org>:
Bug#368977; Package kolabd. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <he@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Kolab Maintainers <pkg-kolab-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Add config option for the used syslog facility
Date: Fri, 26 May 2006 15:37:59 +0200
[Message part 1 (text/plain, inline)]
Package: kolabd
Severity: wishlist
Tags: patch

Heya,

As said, I've created a patch to add a config option which allows
us to set the syslog facility. This is particular useful if you want
output from the kolabd going to its own file.

Marc
[80-kolab-syslog-facility.dpatch (application/x-shellscript, attachment)]

Tags added: confirmed Request was from Steffen Joeris <Steffen.Joeris@skolelinux.de> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Steffen Joeris <Steffen.Joeris@skolelinux.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Peter Eisentraut <petere@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marc 'HE' Brockschmidt <he@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 368977-close@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <petere@debian.org>
To: 368977-close@bugs.debian.org
Subject: Bug#368977: fixed in kolabd 1.9.4-20060707.dfsg-1
Date: Fri, 15 Sep 2006 07:17:06 -0700
Source: kolabd
Source-Version: 1.9.4-20060707.dfsg-1

We believe that the bug you reported is fixed in the latest version of
kolabd, which is due to be installed in the Debian FTP archive:

kolabd_1.9.4-20060707.dfsg-1.diff.gz
  to pool/main/k/kolabd/kolabd_1.9.4-20060707.dfsg-1.diff.gz
kolabd_1.9.4-20060707.dfsg-1.dsc
  to pool/main/k/kolabd/kolabd_1.9.4-20060707.dfsg-1.dsc
kolabd_1.9.4-20060707.dfsg-1_all.deb
  to pool/main/k/kolabd/kolabd_1.9.4-20060707.dfsg-1_all.deb
kolabd_1.9.4-20060707.dfsg.orig.tar.gz
  to pool/main/k/kolabd/kolabd_1.9.4-20060707.dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 368977@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Peter Eisentraut <petere@debian.org> (supplier of updated kolabd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 15 Sep 2006 15:56:22 +0200
Source: kolabd
Binary: kolabd
Architecture: source all
Version: 1.9.4-20060707.dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Kolab Maintainers <pkg-kolab-devel@lists.alioth.debian.org>
Changed-By: Peter Eisentraut <petere@debian.org>
Description: 
 kolabd     - groupware server
Closes: 347262 368977 370032 370529 375431
Changes: 
 kolabd (1.9.4-20060707.dfsg-1) unstable; urgency=low
 .
   * New upstream release
 .
   [ Steffen Joeris ]
   * Include patch to allow configuration for syslog (Closes: #368977)
     Thanks to Marc Brockschmidt
   * Add minor remind to README.Debian
   * Include parts of the patch for the README.Debian documentation
     (Closes: #375431) Thanks to Shri Shrikumar
   * Correct order of slapd.conf in README.Debian to avoid complainings
     from slapd (Closes: #370032) Thanks to Johannes Graumann
   * Add specific dependency against postfix to make sure null_sender
     patch is available in postfix and update the README.Debian to make
     sure that we use the option null_sender= (Closes: #347262)
 .
   [ Noèl Köthe ]
   * add horde-sarge-iCal.patch to package. Only sarge
     horde needs it so README.Debian becomes shorter.:)
   * replace unclear command with more understandable command
     (closes: Bug#370529)
   * corrected svn.debian.org URL for new structure
 .
   [ Peter Eisentraut ]
   * Improved package description
   * Updated standards version
   * Fixed Build-Depends vs. Build-Depends-Indep
   * Added watch file
   * Changed priority to extra for policy conformance
   * Added placeholder man pages
Files: 
 e239ef6a46b361042c8e912fd6f0d51a 764 mail extra kolabd_1.9.4-20060707.dfsg-1.dsc
 9538472bf4cb581fe75f31ad9c6d2e53 103174 mail extra kolabd_1.9.4-20060707.dfsg.orig.tar.gz
 cf837c051b8202c93170d9393eac3943 18182 mail extra kolabd_1.9.4-20060707.dfsg-1.diff.gz
 930cf0634ccfa8f791c6c274fc5cc48e 102506 mail extra kolabd_1.9.4-20060707.dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFCrIZTTx8oVVPtMYRAoRKAJ49vR/G+ae7jyWj2fVNwSQrnqwk/QCeJRQC
TCkCN9/J3JlUb0UHl2aBbLs=
=+XS2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Jun 2007 15:58:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:07:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.